<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Save Money]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p03a.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[Key Selling Points:]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
					 <P1><![CDATA[Significant cost savings per month]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

		</Content>
		
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
					 <P1><![CDATA[Eliminates individual lines with one PRI]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

		</Content>
		
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
					 <P1><![CDATA[Cancels all existing roll-over lines and numbers]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

		</Content>
	
		<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
					 <P1><![CDATA[Only keep the telephone numbers in the panels]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	
		</Content>
		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[The Key Selling Points include; a significant cost savings, elimination of individual lines with one PRI, cancellation of all existing roll-over lines and numbers, and you only keep the telephone numbers in the panels.]]></P1>
		</Content>

  </Contents>
  
  	
  



	
